### Hierarchy

- StyleDefaultsDataAreaDefaults

## Index

### Properties

- borderColor
- hoverColor
- selectedInnerColor
- selectedOuterColor

## Properties

### borderColor

borderColor: string

The area stroke color for the area data layer.

### hoverColor

hoverColor: string

The hover data area border color.

### selectedInnerColor

selectedInnerColor: string

The inner selected data area border color.

### selectedOuterColor

selectedOuterColor: string

The outer selected data area border color.

Generated using TypeDoc